2

We recently started transitioning part of our project to the Lightning experience.

Throughout our regression testing, we noticed that we needed to migrate from Salesforce for Outlook to Lightning for Outlook.

However, our client uses Outlook 2010 and, according to this documentation, it doesn't seem to be compatible with the 2010 version.

As we didn't find any workaround/hack to solve this issue, we would like to know:

  • Is the compatibility with Outlook 2010 on the roadmap of Lightning for Outlook coming updates ?
  • If not, is there a workaround to make both work or shall we recommend an update to Outlook 2013 in order to make Lightning for Outlook work ?

Thanks in advance,

4

If you go through the Trailhead Microsoft Integration Basics Module, I believe you'll only see mention of support for Outlook 2013 and 2016. It doesn't explicitly say it, but I strongly suspect that a major reason for lack of support for prior versions is that those products don't have built in support for TLS 1.1 or higher for secure connections. They'll be limited to TLS 1.0 which doesn't meet Salesforce's security requirements. Support for that protocol was to already have ended. The end of support date for TLS 1.0 has been delayed at least twice and will finally terminate at the end of this year.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.